<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Ponte de Assureira ou Ponte da Capela </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Melgaï¿½o ,  Castro Laboreiro ,  Assureira <span>,  160302 </span><br></br><br></br><br></br><span><strong>Descrição: </strong> Ponte </span><br></br><span><strong>Acessos: </strong>Prï¿½ximo da "inverneira" de Assureira, cerca de 3 kms a Sul de
         Castro Laboreiro. O acesso faz-se pela estrada municipal que deriva da
         estrada EN.202-3 ligando Castro Laboreiro a Ribeiro de Baixo e Eiras. O
         monumento, que nï¿½o estï¿½ sinalizado, situa-se ï¿½ margem da estrada, frente ï¿½
         capela de S. Brï¿½s. </span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Ponte sobre o ribeiro do Barreiro, de um arcode
         volta perfeita alicerï¿½ado na rocha granï¿½tica que aflora nas margens, atravï¿½s
         de paramentos de  aparelho rude em mamposteria
         de calhaus e blocos granï¿½ticos mal afeiï¿½oados. Oarcoe o tabuleiro deixam perceber
         bem, pela adopï¿½ï¿½o de  aparelhos distintos, a existï¿½ncia de dois momentos
         construtivos distintos: na metade poente, lado de montante, o arcomede cerca de 2
         metros de largura e ï¿½ composto por
         aduelas de blocos mï¿½ltiplos, com modulaï¿½ï¿½o
         relativamente regular. No intradorso observam-se ainda os orifï¿½cios para
         encaixe do cimbre. O piso do tabuleiro ï¿½ composto por lajes pequenas -
         tratar-se-ï¿½ da parte medieval da construï¿½ï¿½o; na metade nascente, lado de
         juzante o arcomede cerca de 1,5 metros de largura
         e ï¿½ composto por  aduelas de bloco ï¿½nico, com
         modulaï¿½ï¿½o relativamente regular e um tosco almofadado rusticado nas faces
         externas - corresponde a uma ampliaï¿½ï¿½o moderna, conseguida pelo adossamento
         de um novo arcoao anterior. Aqui o piso do
         tabuleiro ï¿½ composto por lajes de grande dimensï¿½o, que se sobrepï¿½e
         parcialmente ao arcodo lado poente. Desenhando um
         cavalete pouco pronunciado, sem guardas e vencendo umtriedrocom cerca de 4 metros
         de comprimento e mais de 2,5 metros de
         altura, esta construï¿½ï¿½o apresenta, apesar da remodelaï¿½ï¿½o construtiva
         moderna, caracterï¿½sticas arquitectï¿½nico-construtivas perfeitamente
         medievais, devendo notar-se, contudo, a ausï¿½ncia de siglas de  canteiro. Encontra-se
         mal conservada, oculta por
         vegetaï¿½ï¿½o arbustiva e muito perturbada no seu enquadramento pela garagem
         construï¿½da junto ao arranque setentrional.</span><br></br><br></br><span><strong>INTERP: </strong>Ponte da Baixa Idade Mï¿½dia com restauro da ï¿½poca moderna.
         A atribuiï¿½ï¿½o cronolï¿½gica que acompanhou a proposta de classificaï¿½ï¿½o deste
         monumento deveria ser revista, pois nï¿½o se trata de uma construï¿½ï¿½o romana. O
         recurso ao clï¿½ssico  aparelho almofadado
         rusticado foi frequente nos sï¿½culos XVI a XVIII, distinguindo-se do
         "original" romano por apresentar almofadas mais pequenas e com melhor
         acabamento, menos rï¿½sticas. Neste caso particular nem isso acontece, pois o
         dito almofadado nï¿½o passa da face irregular, nï¿½o trabalhada, deixada "em
         bruto" pelos  canteiros. Para alï¿½m disso, o
         contexto arqueolï¿½gico de romanizaï¿½ï¿½o em Castro Laboreiro nï¿½o sustenta a existï¿½ncia
         de qualquer
         rede viï¿½ria associï¿½vel a esta ponte. </span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>Rodrigues, A.R. (1985) Pontes Romanas e Romï¿½nicas de Castro Laboreiro
         (separata dos "Cadernos da Cï¿½mara Municipal de Melgaï¿½o, 2), Cï¿½mara Municipal
         de Melgaï¿½o, 1985. </span><br></br><br></br><span><strong>AUTOR: </strong> Luï¿½s Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Apesar de nï¿½o se conhecer qualquer referï¿½ncia documental, julgamos estar
         perante uma obra de arte viï¿½ria tardo-medieval e moderna relacionï¿½vel com a
         rede de comunicaï¿½ï¿½es vicinais de  castro
         Laboreiro, servindo designadamente as aldeias da margem direita do vale do
         rio Laboreiro. Porï¿½m, embora classificado como IIP (Dec. 26-A/92 de 1-6),
         este monumento nï¿½o possui nenhum elemento qualitativamente distintivo,
         constituindo um valor patrimonial vulgar.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>